Subject: FW: Northern TPAs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Feb 2002 11:01:22 -0800 (PST)

Greg,

Typically I sign all these EDI trading partner agreements with Lee Huber's initials.  Can we get the proper agency/delegations in place so that I can continue to sign without further ado so long as the agreements are identical to the GISB standard agreement.  We can put in place a separate procedure for any non-standard TPAs?

 -----Original Message-----
From: 	Draemer, Mary   
Sent:	Wednesday, February 13, 2002 9:47 AM
To:	Corman, Shelley
Subject:	Northern TPAs

Shelley,

Will you be able to continue executing the Northern Natural Gas Company TPAs?  If not, can you tell me who will so that I can update the TPA on the website.

Thanks,
Mary